first_name: EdwardretGM
last_name: JacobretGM
email: abuse@registry.godaddy
phone: '85856474594'
preferred_method_of_contact: Text
preferred_time_to_contact: Any
contacted_before: Email
comments: 'Ciao, volevo sapere il tuo prezzo.'
product_inquiring_about: 'Pure ‘N Simple'
brand_purchased: 'Thrifty Bee'
size: '48 oz'
best_by: 11/11/1987
purchase_date: 10/10/1988
purchase_location: France
